.heading-style,
.hero-bottom,
.overflow-block {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.heading-style .h-right {
	flex-shrink: 0;
	width: 380px;
	margin-right: 38px;
}

.heading-style .h-right .h-box {
	height: 212px;
	width: 475px;
	background-color: #fff;
	position: relative;
	max-width: 100%;
	margin-right: 0;
	margin-left: auto;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	box-shadow: -1px 1px 9px 0px rgba(35, 35, 33, 0.17);
	background-position: top right;
	background-size: contain;
	background-repeat: no-repeat;
}

.heading-style .h-right .h-box+.h-box {
	margin-top: 15px;
}

.heading-style .h-right .h-box h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 23px;
	margin-bottom: 5px;
	margin-top: 0;
	white-space: nowrap;
}

.heading-style .h-right .h-box h3 small {
	display: block;
	font-size: 10px;
	color: #282828;
}

.heading-style .h-right .h-box p {
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
}

.heading-style .h-right .h-featured-image {
	flex-grow: 1;
	text-align: right;
	flex-shrink: 0;
}

.heading-style .h-right .h-featured-image img {
	position: relative;
}

.heading-style .h-right .h-featured-text {
	padding-top: 20px;
	padding-left: 25px;
	position: static;
	z-index: 1;
}

.heading-style .h-right .h-featured-text a {
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	white-space: nowrap;
	font-weight: 800;
	position: absolute;
	font-family: 'Assistant', sans-serif;
	bottom: 15px;
	left: 25px;
	width: 160px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	background-color: #7e0000;
	text-align: center;
}

.heading-style .h-right .h-price {
	width: 93px;
	height: 93px;
	background-color: #7e0000;
	color: #fff;
	border-radius: 50%;
	letter-spacing: -0.01em;
	position: absolute;
	top: -30px;
	right: -11px;
	z-index: 1;
	align-items: center;
	justify-content: center;
}

.heading-style .h-right .h-price-top {
	font-size: 27px;
	line-height: 27px;
	font-weight: bold;
	text-align: center
}

.heading-style .h-right .h-price-top sup {
	font-size: 60%;
	position: relative;
}

.heading-style .h-right .h-price-top .h-period {
	font-size: 13px;
	line-height: 13px;
	display: block;
	font-weight: bold;
}

.heading-style {
	position: relative;
}

.heading-style .h-right {
	position: relative;
	padding-top: 20px;
	padding-bottom: 32px;
	background-color: white;
	width: 100%;
	margin-right: 0;
	align-items: center;
}

.heading-style .h-right .h-right-top {
	width: 100%;
}

.heading-style .h-right .h-right-top h1,
.heading-style .h-right .h-right-top p {
	color: #7e0000;
	font-size: 54px;
	font-weight: 900;
	position: relative;
	align-items: center;
	z-index: 1;
	justify-content: center;
}

.heading-style .h-right .h-right-inner {
	position: relative;
	z-index: 1;
	margin-top: 29px;
}

.heading-style .h-right .h-box {
	box-shadow: 1px 1px 9px 0px rgba(35, 35, 33, 0.17);
	/*overflow: hidden;*/
}

.heading-style .h-right .h-box+.h-box {
	margin-top: 0;
	margin-left: 45px;
}

.heading-style .h-right .h-featured-text a,
.heading-style .h-right .h-featured-text a:hover {
	left: inherit;
}

.heading-style .h-right .h-featured-text {
	padding-top: 15px;
	padding-left: 19px;
	position: relative;
	flex-shrink: 0;
}

.heading-style .h-right .second-set .h-featured-text {
    padding-top:45px;
}

.heading-style .h-right .second-set .h-featured-text a {
    bottom:38px;
}

.heading-style .h-right .second-set .top .h-featured-image {
	padding-right: 18px;
	padding-top:36px;
}

.heading-style .h-right .second-set .bottom .h-featured-image {
	padding-right: 25px;
	padding-bottom: 28px;
    padding-top: 11px;
}

.heading-style .h-right .h-right-top {
    margin-top: 10px;
    margin-bottom: 10px;
}	

.heading-style .h-right .h-right-top h1,
.heading-style .h-right .h-right-top .h1,
.heading-style .h-right .h-right-top p {
    color: #222222;
    font-size: 24px;
    font-weight: 400;
}	

.heading-style .h-right .h-right-top .clock-icon {
    height: 75px;
    width: 75px;
	float: left;
}

.heading-style .h-right .h-right-top .deals-icon {
    height: 65px;
    margin-left: -5px;
    margin-right: -8px;
}

.heading-style .h-right .h-right-top .text-icon {
    vertical-align: middle;
    font-size: 56px;
}

.heading-style .h-right .h-right-inner {
    margin-top: 20px;
}

#hero-new.may .h-right .second-set .h-featured-text {
    padding-top: 15px;
}

#hero-new.may .h-right .second-set .h-featured-text h4 {
    margin-bottom: 2px;
    font-size: 18px;
	color: #000;
}





@media screen and (min-width: 1260px) {}

@media screen and (max-width: 1259px) {}

@media screen and (min-width:1200px) {}

@media screen and (max-width: 1199px) {}

@media screen and (min-width:992px) {}

@media screen and (max-width:991px) {
	.heading-style .h-inner.flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.heading-style .h-right,
	.heading-style .h-right {
		width: 100%;
		align-items: center;
		padding-right: 0;
	}

	.heading-style .h-right .h-box {
		margin-right: auto;
		margin: 4px 2px;
	}

	.heading-style .h-right .h-right-inner {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		display: flex;
		justify-content: space-evenly;
	}

	.heading-style .h-right .h-box+.h-box {
		margin-top: 0;
		margin-left: 15px;
	}

	.heading-style .h-right .h-right-inner {
		flex-direction: column;
	}

	.heading-style .h-right .h-box {
		margin-left: auto;
		margin-right: auto;
	}

	.heading-style .h-right .h-box+.h-box {
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}

	.heading-style .h-right .h-right-inner {
		margin-top: 0;
	}
	.heading-style .h-right .h-box + .h-box {
		margin-top: 20px;
	}
    .heading-style .h-right .h-right-top .text-icon {
        vertical-align: middle;
        font-size: 42px;
    }  
    .heading-style .h-right .h-right-top .deals-icon {
        font-size: 56px;
    }	
	.heading-style .h-right .h-featured-image {
		width: 100% !important;
		max-width: 100% !important;
	}	
}

@media screen and (min-width:768px) and (max-width:991px) {
	.heading-style .h-right .h-right-inner {
		display: flex;
		justify-content: space-around;
	}

	.heading-style .h-right .h-box+.h-box {
		margin-top: 0;
	}
}

@media screen and (max-width:767px) {
	.heading-style .h-right .h-right-inner {
		flex-direction: column;
		justify-content: center;
	}

	.heading-style .h-right .h-box {
		margin-left: auto;
		margin-right: auto;
	}

	.heading-style .h-right .h-box+.h-box {
		margin-top: 15px;
		margin-left: auto;
	}

	.heading-style .h-right .h-right-inner {
		flex-direction: column;
		flex-wrap: nowrap;
		margin-top: 15px;
	}

	.heading-style .h-right .h-box+.h-box {
		margin-left: auto;
		margin-top: 30px;
	}

	.heading-style .h-right .h-right-top h1,
	.heading-style .h-right .h-right-top p {
		font-size: 24px;
	}
}

@media screen and (min-width:568px) {}

@media screen and (max-width:567px) {
	.heading-style .h-right .h-right-inner {
		align-items: center;
		flex-direction: column;
		padding: 26px 15px 0;
	}

	.heading-style .h-right .h-box {
		margin-left: auto;
		margin-right: auto;
	}

	.heading-style .h-right .h-box {
		height: 100%;
		justify-content: space-between;
		background-size: auto calc(75% - 40px);
		background-position: calc(100% - 20px) center;
	}

    .heading-style .h-right .second-set .h-featured-text {
        padding-top: 20px;
    }

	.heading-style .h-right .first-set .h-box {
		height: auto;
		background-size: auto calc(85% - 40px);
	}

	.heading-style .h-right .h-box h3 {
		white-space: inherit;
		font-size: 13px;
		line-height: 15px;
	}

	.heading-style .h-right .h-box p {
		font-size: 11px;
		line-height: normal;
	}

	.heading-style .h-right .h-box p br {
		display: none;
	}

	.heading-style .h-right .h-featured-text {
		max-width: 50%;
	}

	.heading-style .h-right .h-featured-text a {
		font-size: 9px;
		bottom: 15px;
		left: 20px;
		width: 129px;
		height: 30px;
		line-height: 30px;
	}

	.heading-style .h-right .h-featured-image {
		max-width: 48%;
		align-self: center;
	}

	.heading-style .h-right .h-price {
		width: 80px;
		height: 80px;
		right: -10px;
	}

	.heading-style .h-right .h-featured-text a,
	.heading-style .h-right .h-featured-text a:hover {
        position: relative;
        bottom: 0;
		width: 140px;
        margin-top: 17px;
        margin-bottom: 8px;
	}
    .heading-style .h-right .second-set .h-featured-text a {
        bottom:0;
    }
}

@media screen and (max-width:480px) {
	.heading-style .h-right .h-right-inner {
		align-items: center;
		flex-direction: column;
	}

	.heading-style .h-right .h-box {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
}